
FWG Internal - Bug #23800

FWG: Staging: Web app: Toolshed: Float: Sorting is not working in its columns.

February 10, 2025 12:08 PM - Palash Tembhurnekar

Status: Closed Start date: February 10, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - February 10, 2025 12:08 PM - Palash Tembhurnekar

- Subject changed from FWG: Staging: Web app: Toolshed: Float: Sorting is not working in its columns, to FWG: Staging: Web app: Toolshed: Float:

Sorting is not working in its columns.

#2 - February 10, 2025 12:09 PM - Palash Tembhurnekar

- Assignee set to Dinesh Pedagada

On Float, Sorting is not working in Asset Column.

#3 - February 10, 2025 12:35 PM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 11, 2025 05:30 AM - Palash Tembhurnekar

Verified on staging web app, now on the Float screen the Sorting in Asset Column is working properly. Done, marking it as closed

#6 - February 11, 2025 05:31 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
